body {margin:0px auto; padding:0px; font-size:12px;font-family:"微软雅黑"; color:#333;

}

* {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}

OL {
	LIST-STYLE-TYPE: none
}
UL {
	LIST-STYLE-TYPE: none
}
LI {
	LIST-STYLE-TYPE: none
}
DL {
	LIST-STYLE-TYPE: none
}
DT {
	LIST-STYLE-TYPE: none
}
DD {
	LIST-STYLE-TYPE: none
}
IMG {
	BORDER-RIGHT-WIDTH: 0px; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px
}
   



.donwline{ border-bottom:#CCCCCC dotted 1px;}
.STYLE1 {color: #FF0000}
.STYLE2 {font-size: 14px}

a:hover{ text-decoration:none;}

ul{
	margin:0px auto;
	padding:0px;
	list-style:none;
}



a:link {
	color: #333333;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #333333;
}
a:hover {
	text-decoration: underline;
	color: #FF0000;
}
a:active {
	text-decoration: none;
	color: #FF0000;
}






.top {width:1000px; height:124px;}
.top ul{ width:976px; height:46px; background:url(images/picture_1310031257120.gif) center top no-repeat; padding:0px 12px;}


.top ul li {
	float:left;
	width:108px;
	height:54px;
	line-height:54px;
	text-align:center;

}
.top ul li a {
	color:#fff;
	font-size:13px;
	font-weight:bold;
}
.top ul li a:hover {
	height:54px; width:108px;
	display:block;
	color:#940202;
	font-size:14px;
	font-family:"微软雅黑";
	background:url(images/titlebg.gif) center no-repeat;
	text-decoration:none;
}



#cu3er-container {width:1000px; padding-top:10px; }


.pic {
    width:1003px;
    height:324px;
    padding:0px;
    margin:0px;
    float:left;
    padding:0;
    clear:both;
    overflow:hidden;
}
 
.pic ul{ list-style:none; padding:0; margin:0;}
 
#contentwrapper .newscontent{
    width: 100%;
    display: block;
}



.prolist{ padding-top:10px;  }	
.prolist ul{ width:221px;line-height:39px;}	
.prolist ul li a{ width:221px;line-height:39px;background:url(images/ab5.gif) center no-repeat; height:39px; display:block; text-indent:30px;}	
.prolist ul li a:hover{ width:221px;line-height:39px; background:url(images/ab5-1.gif) center no-repeat; height:39px; display:block; text-indent:30px; color:#fff; text-decoration:none;}	



.ml{ width:750px; float:left; height:490px; }
.ml .mlt{ width:750px; float:left; height:485px; background:url(images/ml1.gif) top left no-repeat;}
.ml .mlt .mll{ width:240px; float:left; height:455px;}
.ml .mlt .mll a{ font-size:12px; color:#333; font-weight:bold;}
.ml .mlt .mll a:hover{ color:#b10001; }
.ml .mlt .mlr{ width:510px; float:left; height:440px; padding-top:45px; display:block;} 
.ml .mlt .mlr img{border:#d5d5d5 solid 1px; padding:3px;} 
.ml .mlt .mlr img:hover{border:#b10001 solid 4px; padding:0px;} 


.ml .mlb{ width:750px; float:left; height:250px;  background:url(images/ml2.gif) top left no-repeat; clear:both;}

.ml .mlb .mlbl{ width:233px; float:left; height:200px; line-height:29px; padding-left:7px;padding-top:45px;}
.ml .mlb .mlbr{ width:510px; float:left; height:210px;padding-top:45px;} 

.bt{width:752px; height:46px; background:url(images/1.gif); text-indent:25px; line-height:34px; font-size:15px; font-weight:bold; color:#fff;}


.mr{ width:250px; float:right; background:url(images/mr1.gif) top right no-repeat; height:490px; display:block;}




.font_size span{ background:#b10001; height:25px; width:147px; display:block; margin-bottom:5px;  line-height:28px; } 
.font_size span:hover{background:#ff7c7c; height:25px; width:147px; display:block;  line-height:28px; color:#FFF;} 
.font_size span:hover a{ color:#fff; text-decoration:none;  line-height:28px;} 





#p_list{  width:1000px; height:230px;}
#p_list .list_bt{ text-align:center;}
#imageMenu {width:1000px;height:175px;overflow: hidden;  }
#imageMenu ul { width:1000px; overflow:hidden;  }
#imageMenu ul li {float:left;}
#imageMenu ul li a {display:block;_overflow:hidden;width:142px;height:175px;}

.end span{ padding:0px 12px;}



#top{ width:100%; height:98px; }
 #topx{ width:1000px; height:98px; margin:0 auto;}
/* #topx{ width:1000px; height:98px; margin:0 auto; background:url(images/comeon.gif) 500px 30px no-repeat;} */
 
 #logo{ width:422px; height:98px; float:left; background:url(images/logo.png) center no-repeat;}
 #lx{ width:270px; height:98px; float:right; margin-right:30px;}
 
#menu{width:1000px; height:37px; margin:0 auto; position: relative;
    z-index: 10;
 }
#nav {margin:0 auto; width:1000px; display:block;}
#nav .mainlevel{ width:1000px;/*IE6 only*/}
#nav .mainlevel a {color:#555; text-decoration:none; line-height:36px; display:block; padding:2px 1px 0 0; width:110px; text-align:center; font-size:14px; font-weight:bold; float:left;}
#nav .mainlevel a:hover {color:#e56117; background:url(img/menu.gif) repeat-x;}
#nav .mainlevel ul {display:none; position:absolute;width:1000px;background:url(img/menubg.jpg) top no-repeat;}
#nav .mainlevel ul li{ width:100px; height:150px; float:left; border-right:1px solid #f1f1f1; margin:0; padding:0 5px;overflow:hidden;}
#nav .mainlevel ul li a{ width:100px; height:20px;line-height:20px; margin:0 auto; margin-top:5px; padding:5px 0 5px 0; font-weight:normal;display:block; color:#fff; font-size:12px; text-align:center; overflow:hidden; float:none;}
#nav .mainlevel ul li a:link,#nav .mainlevel ul li a:visited{ color:#fff;}
#nav .mainlevel ul li a:hover{ background:#7f7f7f;color:#fff;}


.CRselectBox {background:#FFFFFF url(img/123.jpg) no-repeat;cursor:pointer;display:block;width:142px; height: 27px; margin:50px 0 0 0; padding:0; float:right;}
.CRselectBoxHover {	background:#FFFFFF url(img/234.jpg) no-repeat;}
.CRselectBox a.CRselectValue {display:block;margin:1px 1px 2px;	padding:1px 20px 2px 4px;white-space:nowrap;color:#000;	overflow:hidden;width:115px; height:20px;}
.CRselectBoxOptions {background:#FFFFFF;border:1px solid #CFCFCF; margin:0;list-style:none;z-index:1000;position: absolute;width:140px;height:44px;display:none;overflow:auto;}
.CRselectBoxOptions a{color:#000;display:block;	height:20px;line-height:20px; padding:2px 0 0 4px;background:#fff;overflow:hidden;white-space:nowrap;}
.CRselectBoxOptions a:hover{
	background:#f1f1f1
}
.CRselectBoxOptions a.selected{
	background:#f1f1f1
}
/* 解决 firefox 点击放大出现虚线框，从而导致滚动条的问题  */
.CRselectBox a { 
	outline: none; 
	text-decoration:none;
}
.CRselectBox a:focus { 
	outline: none; 
	text-decoration:none;
} 

.quil{background:url(images/quicklink.png) top center no-repeat; width:1000px; height:70px;
	
	}
	
	
.quil ul{ width:1000px; height:80px; }
.quil ul li { width:250px; height:65px;font-size:15px; color:#555555; line-height:55px; font-weight:bold; float:left; display:block}
.quil ul li a{width:250px; height:65px; text-indent:70px; font-size:15px; color:#555555; line-height:55px; font-weight:bold; float:left; text-decoration:none;display:block}
.quil ul li a:hover{ color:#e56117; background:url(images/quicklink-bg.png) left no-repeat;}



.proshow{ width:745px;}
.proshow ul{ width:745px;}
.proshow ul li{ width:176px; float:left; margin:10px 5px;}
.fourline img{border:#d5d5d5 solid 1px; padding:3px;} 
.fourline img:hover{border:#393939 solid 4px; padding:0px;}
.fourline span{ background:#d0d0d0; height:25px; width:168px; display:block; margin-bottom:5px;  line-height:28px; display:block; color:#FFF; text-align:center } 
.fourline span:hover{background:#393939; height:25px; width:168px; display:block;  line-height:28px; color:#FFF; display:block;  text-align:center} 
.fourline span:hover a{ color:#fff; text-decoration:none;  line-height:28px; display:block; text-align:center} 










#gcsl{ overflow:hidden; height:580px;}
#gcsl li{overflow:hidden; line-height:250px; padding-top:5px;list-style-type:disc;  }

.midcom{width:1000px; height:375px; overflow:hidden;}
.midcom .ctitle{text-indent:50px; font-size:16px; line-height:35px; height:45px; font-weight:bold}
.midcom .etitle{color:#e56117; font-size:12px; font-weight:normal;}

.midcom .le{ background:url(images/midcomleft.gif) top left no-repeat;  width:710px; height:375px; float:left; margin-right:10px;
	
	}
.midcom .re{background:url(images/midcomright.gif) top right no-repeat;  width:280px; height:375px; float:right;  line-height:25px; 
	
	}
.tjprod{background:url(images/tjproducts.gif) top center no-repeat; width:1000px; height:600px; margin-top:10px; overflow:hidden;
padding-top:8px;}
.tjprod .ctitle{text-indent:60px; font-size:16px; line-height:35px; height:45px; font-weight:bold}
.tjprod .etitle{color:#e56117; font-size:12px; font-weight:normal;}
.tjprod .mlr img{border:#bcbcbc solid 1px; padding:3px;} 
.tjprod .mlr img:hover{border:#212429 solid 4px; padding:0px;} 
.tjprod .mlr span{ background:#7f7f7f; height:25px; width:181px; display:block; margin-bottom:5px;  line-height:28px; } 
.tjprod .mlr span:hover{background:#212429; height:25px; width:181px; display:block;  line-height:28px; color:#FFF;} 
.tjprod .mlr span:hover a{ color:#fff; text-decoration:none;  line-height:28px; display:block;} 

.info{width:1000px;line-height:28px; height:280px; background:url(images/infobg.png) center top no-repeat; margin:5px 0px;}

.infotitle{text-indent:30px; font-size:16px; line-height:35px; height:35px; font-weight:bold; padding-top:15px;}

.nylefttitle{width:200px; background:url(images/lefttop.gif) top center no-repeat; height:35px; font-size:15px; color:#fff; font-weight:bold; line-height:35px; text-indent:45px;}


.aboutlist{ width:198px; border:1px solid #dddddd; border-top:none; padding-bottom:5px; margin-bottom:10px;}	

.aboutlist ul{ width:198px;line-height:25px;}	
.aboutlist ul li a{ width:178px;line-height:25px; background:#d0d0d0; height:25px; margin:8px 10px 0px 10px; display:block;text-indent:35px; color:#000;}	
.aboutlist ul li a:hover{ width:178px;line-height:25px; background:#393939; height:25px; display:block; text-indent:35px; color:#fff; text-decoration:none;}	



.rightprolist{ width:198px; border:1px solid #dddddd; border-top:none; padding-bottom:10px; margin-bottom:10px;}	

.rightprolist ul{ width:198px;line-height:33px;}	
.rightprolist ul li a{ width:178px;line-height:33px;  height:33px; margin:0px 10px; display:block;text-indent:20px; color:#000; border-bottom:1px solid #dddddd;}	
.rightprolist ul li a:hover{ width:178px;line-height:33px; height:33px; display:block; text-indent:20px; color:#000; font-weight:bold; text-decoration:none;}	


.aboutbt{width:535px; height:47px; background:url(images/nytitlbg.gif); text-indent:35px; line-height:33px; overflow:hidden;}


.inlist{ width:239px; padding-bottom:5px; margin-bottom:10px;}	

.inlist ul{ width:239px;line-height:32px;}	
.inlist ul li a{ width:219px;line-height:32px; background:#d0d0d0; height:32px; margin:9px 10px 0px 10px; display:block;text-indent:35px; color:#000;}	
.inlist ul li a:hover{ width:219px;line-height:32px; background:#393939; height:32px; display:block; text-indent:35px; color:#fff; text-decoration:none;}	


.probt{width:750px; height:47px; background:url(images/nyprotitlbg.gif); text-indent:35px; line-height:33px; overflow:hidden;}


.infourline img{border:#d5d5d5 solid 1px; padding:3px;} 
.infourline img:hover{border:#393939 solid 4px; padding:0px;}
.infourline span{ background:#d0d0d0; height:25px; width:155px; display:block; margin-bottom:5px;  line-height:28px; display:block; color:#FFF; text-align:center; margin-top:2px; } 
.infourline span:hover{background:#393939; height:25px; width:155px; display:block;  line-height:28px; color:#FFF; display:block;  text-align:center} 
.infourline span:hover a{ color:#fff; text-decoration:none;  line-height:28px; display:block; text-align:center} 
.endlx a{ width:85px; display:block; float:left;color:#ffffff; text-align:center; border-right:1px solid #FFF;}
